---
group:
  name: 'HanQiGod'
  description: ''
  projects:
  - name: 'HQCollectionViewDemo'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'HQShopDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HQCardFlowView'
    description: ''
    mirrorRelease: false
    topic: ''
  